JD_flags: [[2459862.670497719, 2459862.6882815682]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124862670.8984375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [143783569.3359375, 144027709.9609375], [147445678.7109375, 147567749.0234375], [154281616.2109375, 154403686.5234375], [175155639.6484375, 175277709.9609375], [183212280.2734375, 183334350.5859375], [187362670.8984375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [201766967.7734375, 201889038.0859375], [208480834.9609375, 208602905.2734375], [223129272.4609375, 223373413.0859375], [227401733.3984375, 227523803.7109375], [229110717.7734375, 229232788.0859375], [231063842.7734375, 231185913.0859375]]

ex_ants: [[10, Jee], [18, Jee], [18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jee], [28, Jnn], [32, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [51, Jee], [54, Jee], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [60, Jee], [60, Jnn], [63, Jnn], [68, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [77, Jnn], [78, Jee], [84, Jnn], [92, Jee], [92, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [109, Jnn], [110, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jnn], [140, Jnn], [141, Jnn], [142, Jnn], [143, Jee], [147, Jee], [147, Jnn], [148, Jee], [148, Jnn], [149, Jee], [149, Jnn], [150, Jee], [150, Jnn], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [161, Jee], [161, Jnn], [162, Jee], [162, Jnn], [165, Jee], [166, Jee], [166, Jnn], [167, Jnn], [173, Jee], [179, Jee], [179, Jnn], [180, Jnn], [182, Jee], [182, Jnn], [183, Jee], [186, Jee], [186, Jnn], [187, Jnn], [190, Jee], [190, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [220, Jee], [220, Jnn], [221, Jee], [221, Jnn], [222, Jee], [222, Jnn], [320, Jnn], [323, Jee]]